.actionbox {
	font-size: big;
	border: dashed;
	border-color: gray;
	border-width: 1px;
	margin: 10px;
	overflow: auto;
	padding: 10px;
	display: table-cell;
}

body {
	font-family: Helvetica, Geneva, sans-serif;
	text-align: center;
}

.boxedimage {
	border: dashed;
	border-color: gray;
	border-width: 1px;
	display: inline-block;
	padding: 10px;
}

#contents {
	margin-left: 50px;
	margin-right: 50px;
	margin-top: 50px;
	margin-bottom: 0;
	padding: 0;
	text-align: left;
}

.footer {
	margin-top: 60px;
	margin-bottom: 60px;
	text-align: center
}

h1 {
	font-weight: bold;
	font-size: 1.8em;
}

h2 {
	font-weight: bold;
	font-size: 1.3em;
}

h3 {
	font-weight: bold;
	font-size: 0.9em;
}

.image {
	display: block;
	padding: 10px;
	margin-left: auto;
	margin-right: auto;
}

.sep {
	clear: left;
}

table {
	border-collapse: collapse;
	width: 100%;
}

th, td {
	border: 1px solid gray;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-top: 10px;
}
